Subject: [bug#54644] [PATCH 4/7] gnu: rust-minimal-lexical 0.2: Update to 0.2.1.

From: Maxime Devos <[email-masked]>
Date: Thu, 31 Mar 2022 13:59:53 +0200

Evgenii Lepikhin via Guix-patches via schreef op do 31-03-2022 om 00:35
[+0300]:
> +    (synopsis "Fast float parsing conversion routines")
> +    (description "Fast float parsing conversion routines.")

The description is missing.  Aslo, every rust package seems to aim to
be fast, so no need to mention fastness, it borders on marketing
phrasing (see (guix)Synopses and Descriptions)

Greetings,
Maxime.